BODY
{ 
overflow-x:hidden;
padding:0 0 0 0;
margin:0px;
background-image: url(http://www.lamont.se/frame/background.jpg);
background-repeat: no-repeat;
background-color: #000000;
background-attachment: fixed;
font-family: Verdana;

}  
		  H1{ font-weight: bold; font-size: 10pt; margin-bottom: 0em; margin-top: 0em; padding: 0px;} 
		  H2{ font-size: 6pt; color: #5c7900; margin-bottom: 0em; margin-top: 0em; padding: 0px; font-weight: normal} 
		  H3{ font-size: 7pt; color: #000000; margin-bottom: 0em; margin-top: 0em; padding: 0px; font-weight: normal} 
		  TABLE.text{border-style: none; margin-left: 10px; margin-top: 10px; width: 300px;}
		  TABLE.guestbook{border-style: none; width: 380px; table-layout: fixed; overflow: hidden;}
		  TABLE.follow{border-style: none; margin: 10px}
		  TD{vertical-align: top;}
		  IMG{border: 0px}
		  INPUT.webpage{visibility: hidden;}

		  
		  
		  #band{ 
			position: fixed; 
			_position:absolute;
			top:0;
			_top:expression(eval(document.body.scrollTop));
			margin:0;
			padding:0;
			background-color: transparent;	
			left: 350px;		
		  }
		  #logo{ 
			position: fixed; 
			_position:absolute;
			top:80px;
			_top: expression( ( 80 + ( ignoreMe = document.body.scrollTop ) ) + 'px' );
			margin:0px;
			padding:0px;
			background-color: transparent;	 
			left: 45px;		
		  }
											
			#main{
				width: 402px;
				padding-top: 0px;
				text-align: left;
				position: absolute;
				background-color: transparent;	
				top: 293px;
				left: 350px;
				}
	
			#menu{
				position: fixed; 
				_position:absolute;
				_top: expression( ( 240 + ( ignoreMe = document.body.scrollTop ) ) + 'px' );
				top: 240px;
				margin:0px;
				padding:0px;
				background-color: transparent;	
				text-align: left;
				left: 740px;
				height: 500px;
				width: 150px;		
				}
			#norepeat {
				background-image: url('http://www.lamont.se/frame/gb_bg.jpg');
				height: 19px;
				background-repeat: no-repeat
				}
			
			
			A:link
				{
				font-family: Verdana;
	
				color: #5c7900;
				text-decoration: none;}

			A:visited
				{text-decoration: none;
				color: #5c7900;
				font-weight: regular;

				}
			A:hover
				{
				text-decoration: underline;
				color: #5c7900;
				font-weight: regular;
				}


			A:active
				{text-decoration: underline;
				color: #5c7900;
				font-weight: regular;
				}
